body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000
}
.submit_button {
    border: none;
	background: #000000;
    background: url('/images/submit1_nornal.png') no-repeat top right;
    padding: 2px 8px;
}
.submit_button:hover {
    border: none;
	background: #000000;
    background: url('/images/submit1_pressed.png') no-repeat top right;
    padding: 2px 8px;
}
.category-color {
	background-color: #000000;
}
.product-color {
	background-color: #000000;
}
.subproduct-color {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.topmenu-color {
	background-color: #000000;
}
.sheet-color {
	background-color: #000000;
}
.canvas-color {
	background-color: #000000;
}
.header-color {
	background-color: #595650;
	color: #333333;
}

/* SIDE MENU */

.glossymenu{
margin: 5px 0;
padding: 0;
width: 170px; /*width of menu*/
<-- border: 1px solid #000000;
border-bottom-width: 0;
}

.glossymenu a.menuitem{
background: black url(glossyback.gif) repeat-x bottom left;
background: black;
font: normal 22px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #7a4c7b;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;
text-decoration: none;
text-align: left;
}

/* This is for the highest level on the side navigation */
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: #7a4c7b;
font-size: 22px;
font-weight: bold;
align: left;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
<-- background-image: url(glossyback2.gif);
color: #99ffff;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: black;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid blue;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: white;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
text-indent: 5px;
text-align: left;
}

.glossymenu div.submenu ul li a:hover{
/* background: #DFDCCB; */
color: #ffff00;
}

/* -------------------------------------- */

/* TOP MENUS */
.topmenu {	
	background-color: #000000;																			/* Background colour of top menu */																							/*  Header - page header */
	font-family: Arial, Helvetica, sans-serif;			
	color: #7a4c7b;	
	font-size: 14px;	
	font-weight: normal;
}
a.topmenu:link {																							/* Menu in Header - Default hyperlink colour */
	font-family: Arial, Helvetica, sans-serif;
	color: #7a4c7b;
	font-size: 22px;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
}
a.topmenu:visited {																						/* Menu in Header - After hyperlink is clicked it is given this style */
	font-family: Arial, Helvetica, sans-serif;
	color: #7a4c7b;
	font-size: 22px;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
}
a.topmenu:active {																						/* Menu in Header - Not sure what this does */
	font-family: Arial, Helvetica, sans-serif;
	color: #7a4c7b;
	font-size: 22px;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
}
a.topmenu:hover {																						/* Menu in Header - Changes hyperlink to this style when mouse goes over it */
	font-family: Arial, Helvetica, sans-serif;
	color: #99ffff;
	font-size: 22px;
	font-weight: bold;
	line-height: 22px;
	text-decoration: none;
}

/* ----------------------------------------------------- */

a.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a6b4b7;
	line-height: 20px;
	text-decoration: none;
}
a.footer:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a6b4b7;
	line-height: 20px;
	text-decoration: none;
}
.leftmenu {
	color: #ce4121;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.rangetitle {
	color: #ffffff;
	font-family: Arial, Helvetica, Script MT Bold;
	font-weight: normal;
	font-size: 20px;
}
a.submenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a6b4b7;
	line-height: 20px;
	text-decoration: none;
}
a.submenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a6b4b7;
	line-height: 20px;
	text-decoration: none;
}
a.submenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ce4121;
	line-height: 20px;
	text-decoration: none;
}
a.submenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffff04;
	line-height: 20px;
	text-decoration: none;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.bodytext {

	color: #a77d67;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}
a.whitelink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
	line-height: 20px;
	text-decoration: none;
}
a.whitelink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	text-decoration: none;
}
a.whitelink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	text-decoration: none;
}
a.whitelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CCCCCC;
	line-height: 20px;
	text-decoration: none;
}
.noprint {
display: none;
}
#Content {
	position:absolute;
	left:50%;
	width:765px;
	margin:0px;
	margin-left:-383px;
	padding:0px;
	}

.extra {
	position: absolute;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #333333;
	bottom: -2450px;
	text-align: justify;
	padding:10px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}